Name:           toy-releng
Version:        0.6.1
Release:        1%{?dist}
Summary:        toy project to demonstrate release engineering

License:        GPL
URL:            https://savannah.nongnu.org/projects/toy-releng/
Source0:        %{name}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root

#BuildRequires:  tex, texlive-latexmk, texlive-biblatex
BuildRequires:  tex

%description
toy-releng is a project to demonstrate how to do comprehensive and
highly principled release engineering on a "toy" project

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}
make pdf

%install
rm -rf $RPM_BUILD_ROOT
%make_install
make install-pdf DESTDIR=$RPM_BUILD_ROOT/

%files
%doc README NEWS ChangeLog howto-paper/toy-releng-howto.pdf
%{_datadir}/%{name}/*
%{_mandir}/man1/*
%{_includedir}/*.h
%{_bindir}/*
%{_libdir}/*

%changelog
* Tue Feb 18 2014 Mark Galassi
- first packaging; see distribution ChangeLog file for ChangeLog info
